Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1086 - No insmod avaliable on alpha install disks
Summary: No insmod avaliable on alpha install disks
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-09 01:35 UTC by ejerde
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-13 23:17:14 UTC


Attachments (Terms of Use)

Description ejerde 1999-02-09 01:35:05 UTC
When attempting to install via ftp the dialogue for choosing
network cards appears, network card is selected, and then an
error dialogue pops up saying that "I cannot run
/bin/insmod: No such file or directory"  Suffice to say an
supposed install option is not really avaliable.

Comment 1 David Lawrence 1999-02-10 20:58:59 UTC
The kernel that comes on the Alpha does not support loadable modules.
The kernel is monolithic. We are working on making the kernel modular
on Alphas for the next release. This will alleviate the problem you
are experiencing.

Comment 2 ejerde 1999-02-10 21:34:59 UTC
So since the alpha kernel is monolithic does that mean I can't install
via ftp?  If this is the case why is it offered as an option by the
installer.

Comment 3 Matt Wilson 1999-03-13 21:22:59 UTC
Which kernel disk are you using and what type of ethernet card?

Comment 4 ejerde 1999-03-13 22:46:59 UTC
I am using noname.img and a 3com ultra elite isa card.Oops, that was a SMC, not 3com card.

Comment 5 Matt Wilson 1999-03-13 23:17:59 UTC
SMC cards are not supported by the noname.img.  The next version of
Red Hat Linux may support your network card.  You can try compiling
your own kernel on another alpha machine and copying it to the noname
floppy disk.


Note You need to log in before you can comment on or make changes to this bug.